Bug 559281 (space09) - Spacewalk 0.9 tracking bug
Summary: Spacewalk 0.9 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space09
Product: Spacewalk
Classification: Community
Component: Release
Version: 0.8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On: 480629 486430 501022 502231 510100 510383 516546 516772 516983 517467 517790 518228 519651 521249 521919 529277 529371 530446 530796 532040 533041 537416 538435 559557 559693 562463 562559 564278 565448 565522 566025 566124 566664 567271 567364 567659 567901 569745 570176 570431 571365 571413 572926 573140 574197 576543 576803 576938 578738 580924 582203
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-27 16:16 UTC by Miroslav Suchý
Modified: 2010-06-04 07:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-05 15:02:26 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2010-01-27 16:16:57 UTC
Tracking bug for Spacewalk 0.9

Comment 1 Miroslav Suchý 2010-05-05 15:02:26 UTC
This release has been released as Spacewalk 1.0


Note You need to log in before you can comment on or make changes to this bug.